// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 52;
	objects = {

/* Begin PBXBuildFile section */
		255DD909266B898100E880CD /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 255DD908266B898100E880CD /* AppDelegate.swift */; };
		255DD90B266B898100E880CD /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 255DD90A266B898100E880CD /* SceneDelegate.swift */; };
		255DD90D266B898100E880CD /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 255DD90C266B898100E880CD /* ViewController.swift */; };
		255DD910266B898100E880CD /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 255DD90E266B898100E880CD /* Main.storyboard */; };
		255DD912266B898300E880CD /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 255DD911266B898300E880CD /* Assets.xcassets */; };
		255DD915266B898300E880CD /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 255DD913266B898300E880CD /* LaunchScreen.storyboard */; };
		255DD920266B898300E880CD /* CreditsDemoTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 255DD91F266B898300E880CD /* CreditsDemoTests.swift */; };
		255DD92B266B898300E880CD /* CreditsDemoUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 255DD92A266B898300E880CD /* CreditsDemoUITests.swift */; };
		255DD93D266B898900E880CD /* Credits in Frameworks */ = {isa = PBXBuildFile; productRef = 255DD93C266B898900E880CD /* Credits */; };
		255DD93E266B898900E880CD /* Credits in Embed Frameworks */ = {isa = PBXBuildFile; productRef = 255DD93C266B898900E880CD /* Credits */; settings = {ATTRIBUTES = (CodeSignOnCopy, ); }; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		255DD91C266B898300E880CD /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 255DD8FD266B898100E880CD /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 255DD904266B898100E880CD;
			remoteInfo = CreditsDemo;
		};
		255DD927266B898300E880CD /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 255DD8FD266B898100E880CD /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 255DD904266B898100E880CD;
			remoteInfo = CreditsDemo;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		255DD93F266B898900E880CD /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				255DD93E266B898900E880CD /* Credits in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		255DD905266B898100E880CD /* CreditsDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = CreditsDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		255DD908266B898100E880CD /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		255DD90A266B898100E880CD /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		255DD90C266B898100E880CD /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		255DD90F266B898100E880CD /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		255DD911266B898300E880CD /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		255DD914266B898300E880CD /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		255DD916266B898300E880CD /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		255DD91B266B898300E880CD /* CreditsDemoTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = CreditsDemoTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		255DD91F266B898300E880CD /* CreditsDemoTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreditsDemoTests.swift; sourceTree = "<group>"; };
		255DD921266B898300E880CD /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		255DD926266B898300E880CD /* CreditsDemoUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = CreditsDemoUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		255DD92A266B898300E880CD /* CreditsDemoUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreditsDemoUITests.swift; sourceTree = "<group>"; };
		255DD92C266B898300E880CD /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		255DD902266B898100E880CD /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				255DD93D266B898900E880CD /* Credits in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		255DD918266B898300E880CD /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		255DD923266B898300E880CD /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		255DD8FC266B898100E880CD = {
			isa = PBXGroup;
			children = (
				255DD907266B898100E880CD /* CreditsDemo */,
				255DD91E266B898300E880CD /* CreditsDemoTests */,
				255DD929266B898300E880CD /* CreditsDemoUITests */,
				255DD906266B898100E880CD /* Products */,
				255DD93B266B898900E880CD /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		255DD906266B898100E880CD /* Products */ = {
			isa = PBXGroup;
			children = (
				255DD905266B898100E880CD /* CreditsDemo.app */,
				255DD91B266B898300E880CD /* CreditsDemoTests.xctest */,
				255DD926266B898300E880CD /* CreditsDemoUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		255DD907266B898100E880CD /* CreditsDemo */ = {
			isa = PBXGroup;
			children = (
				255DD908266B898100E880CD /* AppDelegate.swift */,
				255DD90A266B898100E880CD /* SceneDelegate.swift */,
				255DD90C266B898100E880CD /* ViewController.swift */,
				255DD90E266B898100E880CD /* Main.storyboard */,
				255DD911266B898300E880CD /* Assets.xcassets */,
				255DD913266B898300E880CD /* LaunchScreen.storyboard */,
				255DD916266B898300E880CD /* Info.plist */,
			);
			path = CreditsDemo;
			sourceTree = "<group>";
		};
		255DD91E266B898300E880CD /* CreditsDemoTests */ = {
			isa = PBXGroup;
			children = (
				255DD91F266B898300E880CD /* CreditsDemoTests.swift */,
				255DD921266B898300E880CD /* Info.plist */,
			);
			path = CreditsDemoTests;
			sourceTree = "<group>";
		};
		255DD929266B898300E880CD /* CreditsDemoUITests */ = {
			isa = PBXGroup;
			children = (
				255DD92A266B898300E880CD /* CreditsDemoUITests.swift */,
				255DD92C266B898300E880CD /* Info.plist */,
			);
			path = CreditsDemoUITests;
			sourceTree = "<group>";
		};
		255DD93B266B898900E880CD /* Frameworks */ = {
			isa = PBXGroup;
			children = (
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		255DD904266B898100E880CD /* CreditsDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 255DD92F266B898300E880CD /* Build configuration list for PBXNativeTarget "CreditsDemo" */;
			buildPhases = (
				255DD901266B898100E880CD /* Sources */,
				255DD902266B898100E880CD /* Frameworks */,
				255DD903266B898100E880CD /* Resources */,
				255DD93F266B898900E880CD /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = CreditsDemo;
			packageProductDependencies = (
				255DD93C266B898900E880CD /* Credits */,
			);
			productName = CreditsDemo;
			productReference = 255DD905266B898100E880CD /* CreditsDemo.app */;
			productType = "com.apple.product-type.application";
		};
		255DD91A266B898300E880CD /* CreditsDemoTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 255DD932266B898300E880CD /* Build configuration list for PBXNativeTarget "CreditsDemoTests" */;
			buildPhases = (
				255DD917266B898300E880CD /* Sources */,
				255DD918266B898300E880CD /* Frameworks */,
				255DD919266B898300E880CD /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				255DD91D266B898300E880CD /* PBXTargetDependency */,
			);
			name = CreditsDemoTests;
			productName = CreditsDemoTests;
			productReference = 255DD91B266B898300E880CD /* CreditsDemoTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		255DD925266B898300E880CD /* CreditsDemoUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 255DD935266B898300E880CD /* Build configuration list for PBXNativeTarget "CreditsDemoUITests" */;
			buildPhases = (
				255DD922266B898300E880CD /* Sources */,
				255DD923266B898300E880CD /* Frameworks */,
				255DD924266B898300E880CD /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				255DD928266B898300E880CD /* PBXTargetDependency */,
			);
			name = CreditsDemoUITests;
			productName = CreditsDemoUITests;
			productReference = 255DD926266B898300E880CD /* CreditsDemoUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		255DD8FD266B898100E880CD /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1240;
				LastUpgradeCheck = 1240;
				TargetAttributes = {
					255DD904266B898100E880CD = {
						CreatedOnToolsVersion = 12.4;
					};
					255DD91A266B898300E880CD = {
						CreatedOnToolsVersion = 12.4;
						TestTargetID = 255DD904266B898100E880CD;
					};
					255DD925266B898300E880CD = {
						CreatedOnToolsVersion = 12.4;
						TestTargetID = 255DD904266B898100E880CD;
					};
				};
			};
			buildConfigurationList = 255DD900266B898100E880CD /* Build configuration list for PBXProject "CreditsDemo" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 255DD8FC266B898100E880CD;
			productRefGroup = 255DD906266B898100E880CD /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				255DD904266B898100E880CD /* CreditsDemo */,
				255DD91A266B898300E880CD /* CreditsDemoTests */,
				255DD925266B898300E880CD /* CreditsDemoUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		255DD903266B898100E880CD /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				255DD915266B898300E880CD /* LaunchScreen.storyboard in Resources */,
				255DD912266B898300E880CD /* Assets.xcassets in Resources */,
				255DD910266B898100E880CD /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		255DD919266B898300E880CD /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		255DD924266B898300E880CD /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		255DD901266B898100E880CD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				255DD90D266B898100E880CD /* ViewController.swift in Sources */,
				255DD909266B898100E880CD /* AppDelegate.swift in Sources */,
				255DD90B266B898100E880CD /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		255DD917266B898300E880CD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				255DD920266B898300E880CD /* CreditsDemoTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		255DD922266B898300E880CD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				255DD92B266B898300E880CD /* CreditsDemoUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		255DD91D266B898300E880CD /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 255DD904266B898100E880CD /* CreditsDemo */;
			targetProxy = 255DD91C266B898300E880CD /* PBXContainerItemProxy */;
		};
		255DD928266B898300E880CD /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 255DD904266B898100E880CD /* CreditsDemo */;
			targetProxy = 255DD927266B898300E880CD /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		255DD90E266B898100E880CD /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				255DD90F266B898100E880CD /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		255DD913266B898300E880CD /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				255DD914266B898300E880CD /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		255DD92D266B898300E880CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		255DD92E266B898300E880CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		255DD930266B898300E880CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = V22V65QQ67;
				INFOPLIST_FILE = CreditsDemo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ru.devHackKMP.CreditsDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		255DD931266B898300E880CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = V22V65QQ67;
				INFOPLIST_FILE = CreditsDemo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ru.devHackKMP.CreditsDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		255DD933266B898300E880CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = V22V65QQ67;
				INFOPLIST_FILE = CreditsDemoTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ru.devHackKMP.CreditsDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/CreditsDemo.app/CreditsDemo";
			};
			name = Debug;
		};
		255DD934266B898300E880CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = V22V65QQ67;
				INFOPLIST_FILE = CreditsDemoTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ru.devHackKMP.CreditsDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/CreditsDemo.app/CreditsDemo";
			};
			name = Release;
		};
		255DD936266B898300E880CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = V22V65QQ67;
				INFOPLIST_FILE = CreditsDemoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ru.devHackKMP.CreditsDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = CreditsDemo;
			};
			name = Debug;
		};
		255DD937266B898300E880CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = V22V65QQ67;
				INFOPLIST_FILE = CreditsDemoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ru.devHackKMP.CreditsDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = CreditsDemo;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		255DD900266B898100E880CD /* Build configuration list for PBXProject "CreditsDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				255DD92D266B898300E880CD /* Debug */,
				255DD92E266B898300E880CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		255DD92F266B898300E880CD /* Build configuration list for PBXNativeTarget "CreditsDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				255DD930266B898300E880CD /* Debug */,
				255DD931266B898300E880CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		255DD932266B898300E880CD /* Build configuration list for PBXNativeTarget "CreditsDemoTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				255DD933266B898300E880CD /* Debug */,
				255DD934266B898300E880CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		255DD935266B898300E880CD /* Build configuration list for PBXNativeTarget "CreditsDemoUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				255DD936266B898300E880CD /* Debug */,
				255DD937266B898300E880CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCSwiftPackageProductDependency section */
		255DD93C266B898900E880CD /* Credits */ = {
			isa = XCSwiftPackageProductDependency;
			productName = Credits;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 255DD8FD266B898100E880CD /* Project object */;
}
